Issue with SWFUploader Could Lead to XSS Vulnerabilities, Content Spoofing | threatpost | Everything about Flash | Scoop.it
All versions of SWFUpload – an applet that combines Flash and JavaScript that’s used in millions of websites, including WordPress – are vulnerable to content spoofing and a handful of cross-site scripting vulnerabilities that could lead to the...